package com.hdkj.lt.core.config;

import com.hdkj.lt.utils.cache.RedisUtil;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.annotation.Configuration;

@Configuration
public class RedisCacheTransfer {

    @Autowired
    public void setJedisConnectionFactory(RedisUtil redisUtil) {
        MybatisRedisCache.setRedisUtil(redisUtil);
    }

}
